@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Libre+Baskerville:wght@400;700&display=swap');

body{
	font-family: 'Lato', sans-serif;
	background: #1C1C1C;
}

a{
	color: #BD1F08;
	transition: all .2s;
}

a:hover{
  color: #861707;
}

table tr th a {
	color: #fff;
}

table tr th a:hover {
	color: #ddd;
}

h1{
	font-size: 2.1em;
	line-height: 2em;
	font-weight: 600;
}

.breadcrumb{
	background: #bbb;
	border-radius: 0;
	color: #fff;
	font-size: 1.2em;
	padding: 12px 30px;
}

.breadcrumb-item a{
	color: #444;
	font-weight: 300;
}

.breadcrumb-item a:hover{
	color: #222;
}

.breadcrumb-item.active{
	color: #222;
	font-weight: 500;
}

.breadcrumb-item + .breadcrumb-item::before{
	color: #444;
}

.btn-sm{
	margin:1px;
}

.btn-group-xs > .btn, .btn-xs {
	border-radius: 0.2rem;
	font-size: 0.6rem;
	line-height: 1.4;
	margin: 2px 3px;
	padding: 0.2rem 0.4rem;
}

.btn-group-xxs > .btn, .btn-xxs {
	border-radius: 0.15rem;
	font-size: 0.6rem;
	line-height: 1em;
	margin: 2px 3px;
	padding: 0.2rem 0.2rem 0.1rem;;
}

.main-nav .dropdown-menu{
	background: #2E2E36;
	border: none;
	border-radius: 0;
	padding: 0;
}

.main-nav .dropdown-menu .dropdown-item{
	background: #2E2E36;
	border-bottom: 1px solid #383838;
	color: #ccc;
	padding: 8px 14px;
}

.main-nav .dropdown-menu .dropdown-item:hover{
	background: #272727;
	color: #fff;
}

.main-nav .dropdown-menu .dropdown-item:last-child{
	border-bottom: 0;
}

.main-nav .dropdown-menu .dropdown-divider{
	background: #545454;
	border: 0;
	height: 3px;
	margin: 0;
}
.main-nav .dropdown-toggle::after{
	border: 0;
	content: "\f107";
	font-family: 'FontAwesome';
	font-size: .7em;
	vertical-align: baseline;
}

footer{
	color: #777;
	font-size: 12px;
	padding: 20px 0px;
}

footer .copyright{
	line-height: 22px;
	margin-top: 3px;
}

.home-button{
	display: table-cell;
	font-size:1.2em;
	padding:30px 10px;
	vertical-align: middle;
	width:100%;
}

.home-button i{
	display: inline-block;
	font-size: 1.5em;
	margin-bottom: 8px;
}

.btn-orange{
	background:#d86526;
	border:0;
}

.col-form-label{
	color: #555;
	font-size: 1.1em;
	font-weight: 600;
}

.datepicker-dropdown{
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 4px;
}

.form-control{
	border: 1px solid #ccc;
	border-radius: 0;
	height: auto;
	padding: 10px;
}

.form-control-plaintext{
	background: #eee;
	min-height: 40px;
	padding: 10px;
}

.form-control-sm{
	border: 1px solid #ccc;
	border-radius: 0;
}

.login,
.password-reset{
	border: 0;
	border-radius: 0;
	background: transparent;
}

.login h3,
.password-reset h3{
	font-size: 1.8em;
	line-height: 1.8em;
	font-weight: 400;
	text-align: center;
}

nav{
	font-size:.96em;
}

nav li.nav-item > a,
nav li.nav-item > span{
	color: #ccc;
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	transition: color 0.1s linear;
}

nav li.nav-item > a:hover{
	color: #fff;
}

.navbar{
	background:#2E2E36;
	padding: 1.4rem;
}

.navbar-brand{
	margin-right: 20px;
	padding:18px 0;
	text-indent: -99999px;
	width: 160px;
}

.navbar-toggler{
	background: #45454b;
	margin-right:10px;
}

.navbar-toggler-icon{
	color: #fff;
	content: "\f107";
	font-family: 'FontAwesome';
}

.navbar-toggler-icon i{
	margin-top:6px;
}

.main-nav{
	border-bottom:3px solid #fff;
	padding:0 1.4em;
}

.page-controls{
	background: transparent;
	padding: 0;
}

.page-content{
	background: transparent;
	border: 0;
}

.page-content .card-body{
	padding: 0;
}

.page-content h3{
	font-size: 1.8em;
	line-height: 1.8em;
	font-weight: 400;
	margin-top: 30px;
}

.table-styled{
	font-size: .9em;
}

.table-styled td{
	border-top: 2px solid #dee2e6;
	padding: 0.8rem 0.75rem;
}

.table-styled th{
	background: #a4c7e6;
	border-bottom: 2px solid #70b6f3 !important;
	color: #00207C;
	padding-top: 1.2rem;
	padding-bottom: 1.2rem;
}

.table-styled .blue-row{
	background: #e8f2fa;
}

.table-styled .blue-row:hover{
	background: #d5e6f3;
}

.table-styled .blue-row td{
	border-top: 3px solid #bddaef;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.table-styled .statusSubRow{
	background: #fff;
}

.table-styled .statusSubRow:hover{
	background: #f9f9f9;
}

.table-styled .statusSubRow td:first-child{
	border-left: 6px solid #bddaef;
}

.table-styled .portfolioSubRow{
	background: #f2f2f2;
}

.table-styled .portfolioSubRow:hover{
	background: #e8e8e8;
}

.table-styled .portfolioSubRow td{
	padding-top: .6rem;
	padding-bottom: .6rem;
}

.table-styled .portfolioSubRow td:first-child{
	border-left: 6px solid #d1d0d0;
}

.white-wrapper{
	background: #f8f8f8;
}

.select2-container--default .select2-selection--single{
	border:0;
	border-radius:0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
	background:#6D6D74;
	
}

.select2-dropdown{
	background:#6D6D74;
	color:#eee;
}

.select2-results__option{
	color:#ccc;
	font-size:.9em;
	line-height:1em;
	padding-bottom:10px;
}

@media only screen and (max-width: 990px) {
	

}


@media only screen and (max-width: 767px) {
	
	.main-nav .dropdown-menu{
		background: transparent;
	}
	
	.main-nav .dropdown-menu .dropdown-item{
		background: transparent;
    border-bottom: 1px solid #d6d6d6;
    color: #888;
		font-weight: 500;
    padding: 8px 0;
	}
	
	.main-nav .dropdown-menu .dropdown-divider{
		background: #d6d6d6;
	}
	
	.main-nav{
		padding:0;
	}
	
	.navbar-nav .nav-link{
		padding-left:10px;
		padding-right:10px;
	}
	
	.main-nav li.nav-item .dropdown-menu{
		background:#232328;
	}
	
	.main-nav li.nav-item .dropdown-menu a{
		padding:5px 10px;
		border-bottom:1px solid #2b2b30;
	}
	
	.main-nav .select2-container{
		width:100% !important;
	}
	
	.navbar-form{
		padding:6px 10px 10px;
	}
	
}


@media print {
	
	@page {
		size: A4 landscape;
		max-height: 100%;
		max-width: 100%;
	}
	
	body {
		background: transparent;
		margin: 0;
		padding: 0;
		zoom: .8;
		-webkit-print-color-adjust: exact !important;
	}
	
	footer,
	nav{
		display: none;
	}
	
	main{
		width: 100%;
	}
	
	.card,
	.card-body{
		border: 0;
		padding: 0;
	}
	
	#dashboard .name button{
		display: none;
	}
	
	button.expandAllRows{
		display: none;
	}
	
	.table-styled th a.sortButton{
		display: none;
	}
	
	.table-styled .statusSubRow,
	.table-styled .blue-row{
		display: table-row !important;
	}
	
	.table-styled button.expandStatusButton,
	.table-styled button.expandPortfolioButton,
	.table-styled button.contractStatusButton,
	.table-styled button.contractPortfolioButton,
	.table-styled button.addCommentsButton{
		display: none !important;
	}
	
	.table-styled .portfolioSubRow td{
		background: #f2f2f2;
	}
	
	.table-responsive{
		overflow-x: visible;
		width: 100%;
	}
	
	.table-responsive .fl-scrolls{
		display: none;
	}
	
	.text-nowrap{
		white-space: normal !important;
	}
}

.panel{
	background: #fff;
	box-shadow: 1px 1px 3px #138B96;
	border: 0;
	border-radius: 8px;
	font-weight:300;
	margin-bottom:14px;}

.panel-body{
	padding: 40px 20px 20px;}

.panel-body div.pull-left{
	overflow:visible;
	padding-top: 0;
	white-space: normal;}

.panel-body .well-sm .form-group input,
.panel-body .well-sm .form-group select{
	margin:2px 0;}

.panel-default > .panel-heading{
	background:#17b1bf;
	color:#fff;}

.panel-heading h3.pull-left{
	font-size: 1.1em;
	padding-top: 5px;
	font-weight: 600;}